<footer class="d-flex flex-wrap justify-content-center align-items-center py-3 mt-2 border-top bg-dark text-light" style="width: 100%;">
  <div class="col-md-4 mb-0 p-3"><a href="/" class="footer-link">
    <img style="height: 1.5em;" src="/static/images/favicon.png"> ASSYMBLY
  </a></div>

  <div class="col-md-4 mb-0 p-3 text-center"><a href="https://mbarbieri.it" class="footer-link">
    CC 2024 — Martino Barbieri 
  </a></div>

  <ul class="nav col-md-4 justify-content-center footer-nav">
    <li class="nav-item"><a href="/" class="nav-link px-2">Home Page</a></li>
    <li class="nav-item"><a href="https://gitlab.com/martino.barbieri/assymbly" class="nav-link px-2">Source Code</a></li>
    <li class="nav-item"><a href="/" class="nav-link px-2">Help</a></li>
    <li class="nav-item"><a href="/" class="nav-link px-2">About</a></li>
  </ul>
</footer>